RubyGems Navigation menu

droid 1.0.2pre

Easy to use AMQP Library with constructs for typical usage patterns

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.1 - January 30, 2012 (16.5 KB)
  2. 1.1.0 - January 30, 2012 (16.5 KB)
  3. 1.0.3 - August 25, 2011 (18 KB)
  4. 1.0.2 - July 29, 2011 (18 KB)
  5. 1.0.2pre - January 24, 2011 (18 KB)
Show all versions (12 total)

Runtime Dependencies (6):

amqp = 0.6.7
bunny ~> 0.6.0
json_pure >= 1.2.0
rest-client >= 1.2.0
SystemTimer ~> 1.2.0

Development Dependencies (1):

baconmocha >= 0

Owners:

Authors:

  • Ricardo Chimal, Jr.

SHA 256 checksum:

efbbd5bf5570c0ef6ad1b887596bcf724420f6523803bae6c27b687ef7fba337

Total downloads 173,252

For this version 2,713

Licenses:

N/A

Required Ruby Version: None

Links: